4 Replies Latest reply on Nov 15, 2012 1:54 PM by Scott Hughes

    supported Hibernate versions

    Scott Hughes Newbie

      What are the supported Hibernate versions for JBPM3, JBPM4, and JBPM5?

       

      Thanks.